VME BPM - Task #9751
Milestone # 9746 (Closed): Comission F4 and SSB nodes

Register ACNET node for F4 and SSB
07/28/2015 10:20 AM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/28/2015

100%
0.25 hour
0.25 hour

Description

Contact Glenn Johnson to register F4 and SSB once we have IP addresses.

History

#1 - 08/06/2015 09:46 AM - John Diamond
- % Done changed from 0 to 50

Received network configs for both nodes last night. E-mailed Glenn Johnson this morning and asked him to register them as ACNET nodes.

#2 - 08/06/2015 12:26 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 50 to 100

Received node information from Glenn:

SBPMF4 at 12:27 (hex C1B)
SBPMSB at 12:28 (hex C1C)
